#anteprima{
	margin-right: 10px;
	margin-bottom: 10px;
	
	border: 6px solid #D3AF80;
	width: 200px;
	height: 200px;
	line-height: 230px;
	
	text-align:center;
	vertical-align:top;
	font-size:160px;
}
.box{
	background:#D3AF80;
	padding:15px;
}
#dettaglio{
	margin-left:220px;
}
#side{
	width:212px;
	margin-right: 10px;
	float:left;
}
table th{
	width:120px;
	text-align:left;
	color:white;
	font-weight:bold;
	vertical-align: top;
}
#dettaglio hr{
border: 1px solid #BF885E;
}
.sidebox{
	border: 6px solid #D3AF80;
	margin: 10px 0px;
	margin-right: 10px;
	width:170px;
	background:#D3AF80;
	padding:15px;
}
#varianti table th{
	width:800px;
}
#sinossi table{
	width:100%;
}
#significati .ui-widget-content{
	font-family: "Times New Roman",Times,serif;
}
/*Vertical JQuery UI Tabs CSS*/
.ui-tabs-vertical { width: 55em; }
.ui-tabs-vertical .ui-tabs-nav { padding: .2em .1em .2em .2em; float: left; width: 12em; }
.ui-tabs-vertical .ui-tabs-nav li { clear: left; width: 100%; border-bottom-width: 1px !important; border-right-width: 0 !important; margin: 0 -1px .2em 0; }
.ui-tabs-vertical .ui-tabs-nav li a { display:block; width:80%; }
.ui-tabs-vertical .ui-tabs-nav li a .flag{width:40px; vertical-align:middle;}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0px !important; padding-right: .3em; border-right-width: 1px; }
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 39em;}
/*Vertical JQuery UI Tabs CSS*/
